<form method="post" action="{{ action|default("") }}"
        {% if id is not empty %} id="{{ id }}" {% endif %}
        {% if class is not empty %} class="{{ class|join(' ')|raw }}" {% endif %}
        {{ attr|join(' ')|raw }}
>
    <div class="form-group">
        <label for="field_id">Nosaukums:</label>
        <input type="text" class="form-control" name="title" value="{{ project.title }}">
    </div>
    <div class="form-group">
        <label for="field_id">Apraksts:</label>
        <input type="text" class="form-control" name="description" value="{{ project.description }}">
    </div>
    <button type="submit" class="btn btn-default">Saglabāt</button>
</form>